Subject: New Reply Received - Declined purchased deducted on my credit card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 17:04:28 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Declined purchased deducted on my credit card  Ticket comment <div>I will call Arab National Bank tomorrow.</div>
<div id="AppleMailSignature">Then I will give you update</div>
<div id="AppleMailSignature">
<br>Sent from my iPad</div>
<div><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 4, 2021, at 10:20 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2662791</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Vicky,</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly provide us with both order numbers and a bank statement showing that same amount has been deducted by our side twice so we can do the needful.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2662791